/*
 * University of Houston
 * Style sheet to make UH header and footer responsive
 * Created Summer 2013 by the UH Marketing & Communication Web Team
 *
 * Table of Contents:
 * ------------------
 * Global Styles
 * Media Queries
 *
 */

body {
    max-width: 1170px;
    min-width: 0;
}

@media (min-width: 768px) {
    .container {
        max-width: 750px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 970px;
    }
}
@media (min-width: 1170px) {
    .container {
        max-width: 1170px;
    }
}

/* ========================================================================
   Global Styles
   ======================================================================== */

img {
    border: 0;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    width: auto\9;
    -ms-interpolation-mode: bicubic;
}

/*
 * Apply a natural box layout model to all elements:
 * http://paulirish.com/2012/box-sizing-border-box-ftw/
 */

* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/*
 * Changes to UH Global Styles for the fixed width grid
 */

.top-bar nav,
header[role="banner"] .logo .logo-link,
/*.nav-primary,*/
footer[role="contentinfo"] figure,
footer .bottom-bar .copyright {
    /*margin-right: 0;*/
    /*margin-left: 0;*/
}

.top-bar .search,
header[role="banner"] button,
footer[role="contentinfo"] dl,
footer .bottom-bar ul {
    /*margin-right: 0;*/
    /*margin-left: 24px;*/
}

/*
 * Changes to UH Global Styles for the fluid grid
 */

/*@media all and (min-width: 0px) {

    header[role="banner"] .top-bar nav {
        margin-right: 0;
        margin-left: 0;
        width: 74.35897435897436%;
    }

    header[role="banner"] .top-bar .search {
        margin-right: 0;
        margin-left: 2.564102564102564%;
        width: 23.076923076923077%;
    }

    .top-bar .search input[type="text"] {
        width: 100%;
        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
            -ms-box-sizing: border-box;
                box-sizing: border-box;
    }

    header[role="banner"] .logo .logo-link {
        margin-right: 0;
        width: 74.35897435897436%;
    }

    header[role="banner"] button {
        float: right;
        left: 0;
        margin: 0;
        width: 23.076923076923077%;
    }

    .nav-primary {
        width: 100%;
    }

    footer[role="contentinfo"] .footer-links figure,
    footer[role="contentinfo"] .footer-links dl {
        margin-right: 0;
        width: 23.076923076923077%;
    }

    footer[role="contentinfo"] .footer-links dl {
        margin-left: 2.564102564102564%;
    }

    footer[role="contentinfo"] .row [class*="span"]:first-child.social-media {
        margin-right: 0;
        margin-left: 2.564102564102564%;
    }

    footer[role="contentinfo"] .copyright {
        margin-right: 0;
        margin-left: 0;
        width: 456px;
    }

    .container {
        margin: 0 auto;
        padding: 0;
        width: 936px;
    }

}*/


/* ========================================================================
   Media Queries
   ======================================================================== */

@media all and (min-width: 0px) {
    .container {
        /*margin: 0 2.4389%;*/
        /*padding: 0;*/
        /*width: auto;*/
    }
}

@media only screen and (min-width: 984px) {
    .container {
        /*margin: 0 auto;*/
        /*max-width: 936px;*/
    }
    .nav-primary .parents > li:first-child > a {
        /*padding-left: 12px;*/
    }
}
@media only screen and (max-width: 984px) {
    /*footer .social-media li:last-child {
        margin-right: 0;
    }*/
    /*.nav-primary .parents > li {
        -webkit-transition: .1s border-width linear .1s;
           -moz-transition: .1s border-width linear .1s;
            -ms-transition: .1s border-width linear .1s;
             -o-transition: .1s border-width linear .1s;
                transition: .1s border-width linear .1s;
    }*/
    /*.nav-primary .parents > li > a {
        padding: 0 10px;
    }
    .nav-primary .parents > li > a .caret {
        margin-left: 6px;
    }*/
}
/*@media only screen and (max-width: 960px) {
    .nav-primary .parents > li > a {
        padding: 0 9px;
    }
    .nav-primary .parents > li > a .caret {
        margin-left: 6px;
    }
}
@media only screen and (max-width: 936px) {
    .nav-primary .parents > li > a {
        padding: 0 8px;
    }
    .nav-primary .parents > li > a .caret {
        margin-left: 5px;
    }
}
@media only screen and (max-width: 912px) {
    .nav-primary .parents > li > a {
        padding: 0 7px;
    }
    .nav-primary .parents > li > a .caret {
        margin-left: 4px;
    }
}
@media only screen and (max-width: 888px) {
    .nav-primary .parents > li > a {
        padding: 0 12px;
    }
    .nav-primary .parents > li > a .caret {
        display: none;
    }
}
@media only screen and (max-width: 872px) {
    .nav-primary .parents > li > a {
        padding: 0 11px;
    }
}
@media only screen and (max-width: 856px) {
    .nav-primary .parents > li > a {
        padding: 0 10px;
    }
}
@media only screen and (max-width: 840px) {
    .nav-primary .parents > li > a {
        padding: 0 9px;
    }
}
@media only screen and (max-width: 824px) {
    .nav-primary .parents > li > a {
        padding: 0 8px;
    }
}
@media only screen and (max-width: 808px) {
    .nav-primary .parents > li > a {
        padding: 0 7px;
    }
}
@media only screen and (max-width: 792px) {
    .nav-primary .parents > li > a {
        padding: 0 6px;
    }
}
@media only screen and (max-width: 778px) {
    .nav-primary .parents > li:first-child > a {
        padding-left: 12px;
    }
    .nav-primary .parents > li,
    .nav-primary .parents > li:hover {
        border: none;
    }
}
*/

/* new stuff */

@media (min-width: 768px) {
    .nav-primary .parents > li > a {
        font-size: 16px;
        padding: 10px 12px;
    }
    .nav-primary .parents > li > a .caret {
        display: none;
    }
    .nav-primary .children a {
        padding: 7px 24px 8px 12px;
    }
}

@media (min-width: 992px) {
    .nav-primary .parents > li > a {
        font-size: 18px;
        padding: 10px 12px 10px 15px;
    }
    .nav-primary .parents > li > a .caret {
        display: inline-block;
    }
    .nav-primary .children a {
        padding: 7px 30px 8px 15px;
    }
}

@media only screen and (min-width: 768px) {
    .menu-button {
        display: none;
    }
}

/* Mobile layout */

@media only screen and (max-width: 767px) {
    .no-touch.no-overflowscrolling html {
        overflow-y: scroll !important;
    }
}
@media only screen and (max-width: 747px) {
    .no-touch.no-overflowscrolling html {
        overflow-y: hidden !important;
    }
}

@media only screen and (max-width: 767px) {

    /*
     * Global styles
     */

    html,
    body {
        /*background: #333;*/
        /*background: white;*/
        margin: 0;
        position: relative;
        width: 100%;
        -webkit-overflow-scrolling: touch;
    }

    body {
        background:    -moz-linear-gradient(left, #333333 260px, #202020 270px, #fff 271px);
        background: -webkit-linear-gradient(left, #333333 260px, #202020 270px, #fff 271px);
        background:      -o-linear-gradient(left, #333333 260px, #202020 270px, #fff 271px);
        background:     -ms-linear-gradient(left, #333333 260px, #202020 270px, #fff 271px);
        background:     linear-gradient(to right, #333333 260px, #202020 270px, #fff 271px);
    }

    .overflowscrolling,
    .overflowscrolling body,
    .no-touch.no-overflowscrolling,
    .no-touch.no-overflowscrolling body {
        overflow-x: hidden;
    }

    a:hover {
        text-decoration: none !important;
    }

    /*
     * Document structure
     */

    #banner,
    #wrap,
    #content-info {
        display: block;
        position: relative;
        width: 100%;
        -webkit-transition: .2s margin ease, .2s left ease;
           -moz-transition: .2s margin ease, .2s left ease;
            -ms-transition: .2s margin ease, .2s left ease;
             -o-transition: .2s margin ease, .2s left ease;
                transition: .2s margin ease, .2s left ease;
    }

    /*
     * Header
     */

    #banner {
        background: none;
        bottom: 0;
        display: table;
        float: left;
        left: 0;
        margin-left: -272px;
        overflow: visible;
        padding-top: 44px;
        position: absolute;
        top: 0;
        z-index: 1;
        -webkit-overflow-scrolling: touch;
    }

    #banner div,
    #banner nav,
    #banner ul,
    #banner li {
        display: block;
        height: auto;
        left: 0;
        margin: 0;
        padding-left: 0;
        padding-right: 0;
        top: 0;
        width: 100%;
        border-radius: 0;
    }

    #banner ul {
        list-style: none;
        padding: 0;
    }

    #banner li {
        position: relative;
    }

    #banner li a {
        border-bottom: 1px solid rgba(0,0,0,.2);
        color: #fff;
        display: block;
        /*font-family: 'TexGyreAdventor', sans-serif;*/
        /*font-size: 16px;*/
        line-height: 21px;
        margin: 0;
        padding: 12px 15px 10px;
        position: relative;
        text-decoration: none;
        text-shadow: 0 1px 0 rgba(0,0,0,.5);
        -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
           -moz-box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
                box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
    }

    #banner .caret {
        background: transparent url('https://https://uh.edu/css/backgrounds/caret.svg') no-repeat center center;
        border: 0;
        border-left: 1px solid rgba(0,0,0,.2);
        cursor: pointer;
        display: block;
        height: 44px;
        margin: 0;
        opacity: 1;
        position: absolute;
        right: 0;
        top: 0;
        width: 44px;
        -webkit-box-shadow: 1px 0 0 rgba(255,255,255,.2) inset;
           -moz-box-shadow: 1px 0 0 rgba(255,255,255,.2) inset;
                box-shadow: 1px 0 0 rgba(255,255,255,.2) inset;
        -webkit-transition: .2s all ease;
           -moz-transition: .2s all ease;
            -ms-transition: .2s all ease;
             -o-transition: .2s all ease;
                transition: .2s all ease;
    }

    .no-inlinesvg #banner .caret {
        background: transparent url('https://https://uh.edu/css/backgrounds/caret.png') no-repeat center center;
    }

    #banner .opened .caret {
        background-color: rgba(0,0,0,.1);
        -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.1) inset;
           -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.1) inset;
                box-shadow: 2px 2px 2px rgba(0,0,0,.1) inset;
    }

    /*
     * Top-bar navigation
     */

    #banner .top-bar {
        background: none;
        caption-side: bottom;
        display: table-caption;
        width: 272px;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }

    #banner .top-bar nav > ul:after {
        display: none !important;
    }

    #banner .top-bar li a {
        -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.1) inset;
           -moz-box-shadow: 0 1px 0 rgba(255,255,255,.1) inset;
                box-shadow: 0 1px 0 rgba(255,255,255,.1) inset;
    }

    /*
     * Primary navigation
     */

    #banner .nav-primary {
        background: #c8102e;
        /*float: none;*/
        padding: 0;
        width: 272px;
        -webkit-box-shadow: inset -6px 0 6px rgba(0,0,0,.2);
           -moz-box-shadow: inset -6px 0 6px rgba(0,0,0,.2);
                box-shadow: inset -6px 0 6px rgba(0,0,0,.2);
    }

    #banner .nav-primary.alt {
        background: #7d7d7d;
    }

    #banner .nav-primary ul ul {
        display: none;
    }

    #banner .nav-primary li {
        border-right: none;
        border-left: none;
    }

    #banner .nav-primary li:hover,
    #banner .nav-primary a:hover {
        background: none;
    }

    /*
     * UH Home navigation
     */

    #banner .nav-uh-home,
    #banner .nav-uh-home:hover {
        background: #c8102e;
        -webkit-box-shadow: inset -6px 0 6px rgba(0,0,0,.1);
           -moz-box-shadow: inset -6px 0 6px rgba(0,0,0,.1);
                box-shadow: inset -6px 0 6px rgba(0,0,0,.1);
    }

    #banner .nav-uh-home > a {
        height: auto;
    }

    #banner .top-bar .children,
    #banner .nav-primary .children {
        background: rgba(0,0,0,.2);
        display: block;
        font-weight: normal;
        height: auto;
        max-height: 0;
        overflow: hidden;
        position: relative;
        -webkit-box-shadow: inset 0 6px 6px rgba(0,0,0,.2), inset -6px 0 6px rgba(0,0,0,.1), inset 0 -3px 3px rgba(0,0,0,.1);
           -moz-box-shadow: inset 0 6px 6px rgba(0,0,0,.2), inset -6px 0 6px rgba(0,0,0,.1), inset 0 -3px 3px rgba(0,0,0,.1);
                box-shadow: inset 0 6px 6px rgba(0,0,0,.2), inset -6px 0 6px rgba(0,0,0,.1), inset 0 -3px 3px rgba(0,0,0,.1);
        -webkit-transition: .5s max-height ease;
           -moz-transition: .5s max-height ease;
            -ms-transition: .5s max-height ease;
             -o-transition: .5s max-height ease;
                transition: .5s max-height ease;
    }

    /*
     * Shared navigation styles
     */

    .nav-primary .children,
    .nav-primary .grandchildren,
    .nav-primary .children li .grandchildren,
    .nav-uh-home .children,
    .nav-uh-home .grandchildren {
        opacity: 1;
    }

    #banner .top-bar .opened + .children,
    #banner .top-bar .opened .grandchildren,
    #banner .nav-primary .opened + .children,
    #banner .nav-primary .opened .grandchildren {
        max-height: 125em;
    }

    #banner .top-bar .opened + .children li:first-child a,
    #banner .nav-primary .opened + .children li:first-child a {
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }

    /*
     * Header logo
     */

    #banner .logo {
        background: white;
        background:    -moz-linear-gradient(top, #F0F0F0 46px, #ffffff 64px);
        background: -webkit-linear-gradient(top, #F0F0F0 46px, #ffffff 64px);
        background:      -o-linear-gradient(top, #F0F0F0 46px, #ffffff 64px);
        background:     -ms-linear-gradient(top, #F0F0F0 46px, #ffffff 64px);
        background:   linear-gradient(to bottom, #F0F0F0 46px, #FFFFFF 64px);
        height: 116px;
        left: 272px;
        padding: 0;
        position: absolute;
        top: 0;
        -webkit-box-shadow: inset 0 43px 0 #333, inset 0 44px 0 #252525, inset 0 46px 0 white;
           -moz-box-shadow: inset 0 43px 0 #333, inset 0 44px 0 #252525, inset 0 46px 0 white;
                box-shadow: inset 0 43px 0 #333, inset 0 44px 0 #252525, inset 0 46px 0 white;
    }

    #banner .logo .logo-link {
        display: table-cell;
        float: none;
        height: 72px;
        padding: 0 14px;
        vertical-align: middle;
        width: auto;
    }

    /*
     * Menu Button
     */

    #banner .logo .menu-button {
        background: #333 url('https://https://uh.edu/css/backgrounds/menu-icon.svg') no-repeat 15px center;
        border-radius: none;
        color: #ddd;
        display: inline-block;
        height: 44px;
        line-height: 44px;
        margin: 0;
        padding: 0 15px 0 48px;
        width: auto;
        -webkit-box-shadow: inset -1px 0 0 rgba(0,0,0,.2), 1px 0 0 rgba(255,255,255,.1), inset 0 -1px 0 rgba(0,0,0,.2);
           -moz-box-shadow: inset -1px 0 0 rgba(0,0,0,.2), 1px 0 0 rgba(255,255,255,.1), inset 0 -1px 0 rgba(0,0,0,.2);
                box-shadow: inset -1px 0 0 rgba(0,0,0,.2), 1px 0 0 rgba(255,255,255,.1), inset 0 -1px 0 rgba(0,0,0,.2);
    }

    .no-inlinesvg #banner .logo .menu-button {
        background: white url('https://https://uh.edu/css/backgrounds/icon-menu.png') no-repeat 0 0;
    }

    #banner .menu-button.active-button {
        background-color: #202020;
    }

    /*
     * AccessUH Button
     */

    #banner .logo .btn-accessuh,
    #banner .logo .btn-accessuh:hover {
        background: #c8102e url('https://https://uh.edu/css/backgrounds/accessuh-icon.svg') no-repeat center center;
        background-size: 62%;
        border: none;
        border-radius: 0;
        display: inline-block;
        font-family: sans-serif;
        height: 44px;
        left: auto;
        line-height: 44px;
        margin: 0;
        position: absolute;
        right: 0;
        text-indent: -999em;
        top: 0;
        width: 48px;
        -webkit-box-shadow: inset 1px 0 0 rgba(255,255,255,.2), inset 0 -1px 0 rgba(0,0,0,.2), -1px 0 0 rgba(0,0,0,.2);
           -moz-box-shadow: inset 1px 0 0 rgba(255,255,255,.2), inset 0 -1px 0 rgba(0,0,0,.2), -1px 0 0 rgba(0,0,0,.2);
                box-shadow: inset 1px 0 0 rgba(255,255,255,.2), inset 0 -1px 0 rgba(0,0,0,.2), -1px 0 0 rgba(0,0,0,.2);

        /* new stuff */
        display: none;

    }

    .no-inlinesvg #banner .logo .accessuh-button {
        background: #c8102e url('https://https://uh.edu/css/backgrounds/accessuh-icon.png') no-repeat center center;
    }

    /*
     * Search Box
     */

    #banner .search {
        background: none;
        height: 44px;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
        width: 272px;
        -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.2);
           -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.2);
                box-shadow: inset 0 -1px 0 rgba(0,0,0,.2);
    }

    #banner .search fieldset {
        border: 0;
        margin: 0;
        padding: 0;
    }

    #banner .search input[type="text"] {
        background: #fff;
        border: none;
        color: #333;
        /*font-family: 'TexGyreAdventor', sans-serif;*/
        /*font-size: 16px;*/
        font-weight: normal;
        height: 36px;
        margin: 4px 0 0 6px;
        padding: 0 30px 0 9px;
        text-shadow: 0 0 1px #ddd;
        width: 260px;
        -webkit-border-radius: 3px;
           -moz-border-radius: 3px;
                border-radius: 3px;
        -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.25);
           -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,.25);
                box-shadow: inset 1px 1px 3px rgba(0,0,0,.25);
    }

    #banner .search ::-webkit-input-placeholder {
       color: #333;
    }

    #banner .search :-moz-placeholder {
       color: #333;
    }

    #banner .search input[type="submit"] {
        background: #c8102e url('https://https://uh.edu/css/backgrounds/search.svg') no-repeat center center;
        border: 1px solid rgba(0,0,0,.125);
        color: transparent !important;
        cursor: pointer;
        font: 0/0 a;
        height: 30px;
        padding: 0;
        position: absolute;
        right: 9px;
        text-shadow: none;
        top: 7px;
        width: 30px;
        -webkit-border-radius: 2px;
           -moz-border-radius: 2px;
                border-radius: 2px;
    }

    .no-inlinesvg #banner .search input[type="submit"] {
        background: #c8102e url('https://https://uh.edu/css/backgrounds/search.png') no-repeat center center;
    }

    /*
     * Document wrapper
     */

    #wrap {
        background: white;
        background:    -moz-linear-gradient(bottom, #f7f7f7 0%, #ffffff 24px);
        background: -webkit-linear-gradient(bottom, #f7f7f7 0%, #ffffff 24px);
        background:      -o-linear-gradient(bottom, #f7f7f7 0%, #ffffff 24px);
        background:     -ms-linear-gradient(bottom, #f7f7f7 0%, #ffffff 24px);
        background:         linear-gradient(to top, #f7f7f7 0%, #FFFFFF 24px);
        float: left;
        height: 100%;
        margin: 116px 0 0;
        max-width: none;
        overflow: visible;
        padding: 0 15px 30px;
        position: relative;
        z-index: 2;
    }

    /*
     * Footer
     */

    #content-info {
        /*background: none;*/
        /*margin-top: 24px;*/
        z-index: 2;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }

    #content-info div,
    #content-info [class*="span"] {
        margin: 0;
        width: 100%;
    }

    /*
     * Footer links
     */

    #content-info .footer-links {
        /*background: #c8102e;*/
        padding: 0;
    }

    #content-info .footer-links figure {
        display: none;
    }

    #content-info .footer-links a {
        line-height: inherit;
    }

    #content-info .footer-links dl {
        float: none;
        margin: 0;
        max-height: 44px;
        overflow: hidden;
        padding: 0;
        width: auto;
        -webkit-transition: .5s max-height ease;
           -moz-transition: .5s max-height ease;
            -ms-transition: .5s max-height ease;
             -o-transition: .5s max-height ease;
                transition: .5s max-height ease;
    }

    #content-info .footer-links dt,
    #content-info .footer-links dd {
        border-bottom: 1px solid rgba(0,0,0,.2);
        color: #fff;
        display: block;
        /*font-family: 'TexGyreAdventor', sans-serif;*/
        /*font-size: 17px;*/
        line-height: 21px;
        position: relative;
        text-decoration: none;
        text-shadow: 0 1px 0 rgba(0,0,0,.5);
        -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
           -moz-box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
                box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
    }

    #content-info .footer-links dt {
        background: none;
        cursor: pointer;
        margin: 0;
        padding: 11px 15px;
        -webkit-transition: .2s all ease;
           -moz-transition: .2s all ease;
            -ms-transition: .2s all ease;
             -o-transition: .2s all ease;
                transition: .2s all ease;
    }


    #content-info .footer-links dt:after {
        background: transparent url('https://https://uh.edu/css/backgrounds/caret.svg') no-repeat center center;
        content: '';
        height: 44px;
        position: absolute;
        right: 0;
        top: 0;
        width: 44px;
    }

    .no-inlinesvg #content-info .footer-links dt:after {
        background: transparent url('https://https://uh.edu/css/backgrounds/caret.png') no-repeat center center;
    }

    #content-info .footer-links dd {
        background: rgba(0,0,0,.2);
    }

    #content-info .footer-links dd a {
        display: block;
        padding: 11px 15px;
    }

    #content-info .footer-links dt + dd {
        -webkit-box-shadow: inset 0 6px 6px rgba(0,0,0,.2);
           -moz-box-shadow: inset 0 6px 6px rgba(0,0,0,.2);
                box-shadow: inset 0 6px 6px rgba(0,0,0,.2);
    }

    #content-info .footer-links dl.opened {
        max-height: 999px;
    }

    #content-info .footer-links dl.opened dt {
        background: rgba(0,0,0,.1);
        -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.1) inset;
           -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.1) inset;
                box-shadow: 2px 2px 2px rgba(0,0,0,.1) inset;
    }

    #content-info .footer-links dl.opened dd:last-child {
        -webkit-box-shadow: inset 0 -3px 3px rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.2);
           -moz-box-shadow: inset 0 -3px 3px rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.2);
                box-shadow: inset 0 -3px 3px rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.2);
    }

    /*
     * Bottom bar
     */

    #content-info .bottom-bar {
        /*background: none;*/
        margin: 0;
        padding: 0;
        -webkit-box-shadow: none;
           -moz-box-shadow: none;
                box-shadow: none;
    }

    #content-info .social-media {
        float: none !important;
        height: 32px;
        margin: 10px 0 0;
    }

    #content-info .social-media li {
        margin: 0 10px 0 0;
    }

    #content-info .copyright {
        /*font-size: 12px;*/
        /*line-height: 21px;*/
        /*margin: 0 0 9px;*/
        float: none;
        padding: 0;
        width: auto;
    }

    #content-info .copyright .problem-link {
        border-bottom: none;
        clear: left;
        display: inline-block;
        margin: 0;
    }

    #content-info .copyright .problem-link:hover {
        border-bottom: none;
        /*text-decoration: underline;*/
    }

    #content-info .adr {
        display: block;
    }

    #content-info .vcard .org,
    #content-info .vcard .adr,
    #content-info .vcard .tel,
    #content-info .problem-link {
        display: inline-block;
    }

    /*
     * Active menu styles
     */

    .active-nav {
    }

    .active-nav #banner {
        margin-left: 0;
    }

    .active-nav #wrap,
    .active-nav #content-info {
        left: 272px;
    }

}

/* Retina social media icons */

@media only screen and (-webkit-min-device-pixel-ratio : 1.25), only screen and (min-device-pixel-ratio : 1.25) {

    .backgroundsize .social-media .email {
        background: transparent url('https://https://uh.edu/images/social-64/email.png') no-repeat;
        background-size: 100%
    }

    .backgroundsize .social-media .twitter {
        background: transparent url('https://https://uh.edu/images/social-64/twitter.png') no-repeat;
        background-size: 100%
    }

    .backgroundsize .social-media .facebook {
        background: transparent url('https://https://uh.edu/images/social-64/facebook.png') no-repeat;
        background-size: 100%
    }

    .backgroundsize .social-media .youtube {
        background: transparent url('https://https://uh.edu/images/social-64/youtube.png') no-repeat;
        background-size: 100%
    }

    .backgroundsize .social-media .google-plus {
        background: transparent url('https://https://uh.edu/images/social-64/google-plus.png') no-repeat;
        background-size: 100%
    }

    .backgroundsize .social-media .instagram {
        background: transparent url('https://https://uh.edu/images/social-64/instagram.png') no-repeat;
        background-size: 100%
    }
}